#nroOficina {
  width: 7%;
}

#nroCliente {
  width: 40%;
}

#nroSuministro {
  width: 9%;
}

#basic-addon1 {
  width: 33px;
  height: 34px;
}

@media only screen and (min-width: 481px) and (max-width: 1199px) {
  #nroOficina {
    width: 10%;
  }

  #nroSuministro {
    width: 10%;
  }
}

.embed-video {
  display: block;
  width: 50%;
  margin: auto;
}

@media only screen and (max-width: 480px) {
  .embed-video {
    width: 100%;
  }
}

.pago-vencido {
  margin-top: 6px;
}

.popover {
  width: 600px;
  max-width: 600px;
}

@media only screen and (max-width: 480px) {
  .embed-video {
    width: 100%;
  }

  .form-inline {
    display: inline-flex;
  }

  #nroOficina {
    width: 15%;
  }

  #nroCliente {
    width: 70%;
  }

  #nroSuministro {
    width: 15%;
  }
}

#descripcion-ilicitos {
  margin-bottom: 30px;
}

#registracionDNI {
  margin-right: 10%;
}

#domicilioCalle {
  width: 70%;
  margin-left:0;
  margin-right:5%;
}

#domicilioAltura {
  width: 25%;
  margin-left:0;
  margin-right:0;
}

#domicilioTorre {
  width: 30%;
}

#domicilioPiso {
  width: 30%;
  margin-left: 5%;
  margin-right: 5%;
}

#domicilioDpto {
  width: 30%;
}

#tipoUsuario {
  width: 30%;
}

#tipoIrregularidad {
  width: 65%;
}

#descripcionIrregularidad {
  width: 100%;
}

.label-ilicitos {
  font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  color: #f47f20;
  padding-bottom: 15px;
}

#denuncianteNombre {
  width: 60%;
}

#denuncianteTelefono {
  width: 35%;
}

#denuncianteEmail {
  width: 100%;
}

#captcha-image {
  height: 40px;
}

#captcha-disclaimer {
  padding-top: 10px;
  padding-left: 0;
}

#captcha {
  margin-left: 60px;
  margin-right: 50px;
}

#ilicitos-enviado {
  margin-top: 20px;
}


.container-ilicitos {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.redengas-field {
  height: 50px;
}

.redengas-border {
  border-width: 2px;
  border-color: #f47f20;
}

.row-ilicitos {
  width: 100%;
  display: flex;
  margin-left:0;
  margin-right:0;
}

.half-width {
  width: 50%;
}

.full-width {
  width: 100%;
}

#ilicitos-titulo {
  font-size: xx-large;
  font-weight: bolder;
  padding-left: 15px;
}

.small-ilicitos {
  padding-left: 25px;
  padding-top: 35px;
  font-size: xx-small;
}

.redengas-dropdown {
  color: white;
  background-color: #9e9e9e;
}

.ilicitos-form-body {
  background-color: #eeeeee;
  padding-left: 30px;
  padding-right: 30px;
}

.panel-ilicitos {
  padding-top: 0;
  padding-left:0;
  padding-right:0;
}

.breadcrumb-ilicitos {
  margin-bottom: 0;
}

.btn-primary-ilicitos {
  padding: 10px 25px;
  font-size: medium;
  font-weight: bolder;
  background-color: #f47f20;
  border: 0;
  border-radius: 3px;
}

.attachment-ilicitos {
  color: white;
  background-color: #f47f20;
  display:block;
  width:204px;
  height:30px;
  border: 0;
  padding-top: 10px;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 3px;
}

.fila-ilicitos {
  margin-bottom: 25px;
}

@media (max-width: 990px) {
  #domicilioCalle {
    width: 65%;
    margin-left: 0;
    margin-right: 1%;
  }

  #domicilioAltura {
    width: 30%;
    margin-left: 0;
    margin-right: 0;
  }

  #domicilioTorre {
    margin-left: 0;
    margin-right: 3%;
  }

  #domicilioPiso {
    margin-left: 0;
    margin-right: 3%;
  }

  #domicilioDpto {
    margin-left: 0;
    margin-right: 0;
  }

  #tipoUsuario {
    width: 45%;
    margin-right: 5%;
  }

  #tipoIrregularidad {
    width: 40%;
    margin-left: 0;
  }

  #captcha {
    margin-right:0;
  }
}

@media (max-width: 770px) {
  .row-ilicitos {
    display: block;
  }

  .row-ilicitos-titulo {
    display: flex;
  }

  .half-width {
    width: 100%;
  }

  .fila-ilicitos {
    width: 100%;
  }

  #domicilioTorre {
    margin-bottom: 10px;
  }

  #domicilioPiso {
    margin-bottom: 10px;
  }

  #domicilioDpto {
    margin-bottom: 10px;
  }

  #tipoUsuario {
    width: 70%;
    margin-bottom: 15px;
  }

  #tipoIrregularidad {
    width: 70%;
    float: none!important;
  }

  #denuncianteNombre {
    width: 50%;
    margin-right: 5%;
  }

  #denuncianteTelefono {
    width: 45%;
  }

  #denuncianteEmail {
    width: 100%;
  }

  #captcha-image {
    margin-right: 5%;
  }

  #captcha {
    display: inline;
    width: 30%;
    margin: 0;
    padding: 0;
  }
}

.attachment-ilicitos {
  margin-bottom: 20px;
}

.denunciaImagenTextFormat {
  font-weight: bold;
  display: inline;
}

#denunciaImagenClose {
  display: none;
}

.denunciaImagenClose {
  padding-bottom: 10px!important;
  padding-left: 5%!important;
}

.modal-image {
  width: 90%!important;
  margin-left: auto;
  margin-right: auto;
}

#modalCarousel {
  padding-top: 0!important;
}

.denunciaImagenDiv {
  width: 100%;
  display: inline-flex;
}

/** PREGUNTAS */
.bg-preguntas {
    display: block;
    position: relative;
    width: 100%;
    background: #eaeaea;
}

.preguntas {

}

.preguntas h1 {
    font-size: 36px;
    font-weight: 800;
    padding: 0 0 0 20px;
    margin: 30px 0;
}

.preguntas .panel-heading {
    padding: 0;
}

.preguntas .panel-title>a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 16px;
    background: #f47f20;
    color: #fff;
    padding: 20px 20px 20px 40px;
    border: 2px solid #fff;
    display: block;
    position: relative;
}

.preguntas .panel-title>a:before {
    content: '';
    background: url(../images/icon_01.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 25px;
    position: absolute;
    left: 10px;
}

.preguntas .panel-title>a.collapsed {
    border: 2px solid #f47f20;
    color:  #f47f20;
    background: #fff;
}

.preguntas .panel-title>a.collapsed:before {
    content: '';
    background: url(../images/icon_03.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 25px;
    position: absolute;
    left: 10px;
}

.preguntas .panel-title>a:hover {
    color: #fff;
}

.preguntas .panel-title>a.collapsed:hover {
    color: #f47f20;
}

.preguntas .panel-default {
    background: transparent;
}

.preguntas .panel-body h3 {
    color: #f47f20;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    padding: 0 0 0 30px;
}

.preguntas .panel-body h3:before {
    content: '';
    background: url(../images/icon_02.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 22px;
    height: 30px;
    position: absolute;
    left: 4px;
    top: -2px;
}

.preguntas .panel-body p {
    color: #000;
    font-weight: 600;
    line-height: 24px;
    font-size: 15px;
    padding: 10px 0 10px 12px;
}

.preguntas img.icon-faq {
    width: 20px;
}

.bg-preguntas .buscar {
  display: block;
  position: relative;
  margin-bottom: 30px;
}

.bg-preguntas .buscar .form-control {
  border-radius: 8px;
  width: 100%;
  padding: 20px;
}

.bg-preguntas .buscar .btn-buscar {
  border:none;
  border-radius:8px;
  color: #fff;
  background:#f47f20;
  padding: 11px 30px;  
}
/** PREGUNTAS */
